.jcarousel-skin-tango .jcarousel-container-horizontal 
{
	width: 85%;
	margin-left:90px;
	height:250px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
	width: 100%;
	height:250px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}


.jcarousel-skin-tango .jcarousel-item {
    height: 250px;
}


/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 40%;
    right: -25px;
    width: 24px;
    height: 39px;
    cursor: pointer;
    background: transparent url(../imgs/right3.png) no-repeat 0 0;
	z-index:3;
}


.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 40%;
    left: -23px;
    width: 24px;
    height: 39px;
    cursor: pointer;
    background: transparent url(../imgs/left3.png) no-repeat 0 0;
}